Package: org.codehaus.groovy.control

## [Java] Class SourceUnitOperation

- org.codehaus.groovy.control.CompilationUnit.SourceUnitOperation

- An callback interface for use in the applyToSourceUnits loop driver.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `call(SourceUnit source)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### public void call(SourceUnit source)